{% load staticfiles %}
<html>
    <head>
        <title>Registro de Vehiculos</title>
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
        <link href="//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext" rel="stylesheet" type="text/css">
        
        <link rel="stylesheet" href="{% static 'css/blog.css' %}">
    </head>
    <body>
        <header>
                <div class="page-header">
                    {% if user.is_authenticated %}
                        <a href="{% url 'post_new' %}" class="top-menu"><span class="glyphicon glyphicon-plus"></span></a>
                    {% endif %}
                        <h1><a href="/" style="color: white">Registro de Vehiculos</a></h1>
                </div>
        </header>
        <nav>
        </nav>
        <section >
                <div class="content container">
                    <div class="row">
                        <div class="col-md-8" >
                            {% block content %}
                            {% endblock %}
                        </div>
                    </div>
                </div>
        </section>
        <aside>
                <img src="{% static 'imagen/auto1.jpg' %}" style="float: right;" width="745" height="260">
                <br><br>
                <img src="{% static 'imagen/auto2.jpg' %}" style="float: right;" width="745" height="260">
                <br><br>
                <img src="{% static 'imagen/auto3.jpg' %}" style="float: right;" width="745" height="260">
                <br><br>
                <img src="{% static 'imagen/auto4.jpg' %}" style="float: right;" width="745" height="260">
                <br><br>
                <img src="{% static 'imagen/auto7.jpg' %}" style="float: right;" width="745" height="260">
        </aside> 
        <footer >
        </footer>
    </body>
</html>